# Generated by Django 3.2.11 on 2022-01-11 04:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0023_auto_20211222_1617'),
    ]

    operations = [
        migrations.AlterField(
            model_name='relativeprofile',
            name='avatar',
            field=models.ImageField(blank=True, default='default-avatar.png', upload_to='avatars'),
        ),
    ]
